<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_menu', language 'es_mx', version '2.2'.
 *
 * @package     block_course_menu
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activatecustomlinks'] = 'Activar Enlaces Personalizados';
$string['activitybrdesc'] = 'Esta liga le permitirá copiar actividades y contenido desde un curso en el que es instructor hacia otro curso.';
$string['allowresize'] = 'Permitir que la ventana pueda cambiar de tamaño';
$string['allowscroll'] = 'Permitir que la ventana pueda desplazarse';
$string['assignroles'] = 'Asignar Roles';
$string['backup_restore'] = 'Respaldar y Copiar Contenido';
$string['backupdesc'] = 'Esta liga le permitirá hacer una copia de su curso, con o sin datos de estudiantes.';
$string['blockgeneralsettings'] = 'Configuraciones Generales del Bloque';
$string['blockname'] = 'Menú del Curso';
$string['blogmenu'] = 'Menú del Blog';
$string['cannotmoveright'] = 'No puede moverse a la derecha';
$string['cannotmovetopicdown'] = 'No puede moverse el tópico a la derecha. Hay otro tópico arriba de este.';
$string['cannotmovetopicup'] = 'No puede moverse el tópico arriba. Hay otro tópico arriba de este sub-capítulo.';
$string['change'] = 'Cambiar';
$string['changename'] = 'Editar nombre';
$string['chapter'] = 'Capítulo';
$string['chaptering'] = 'Activar Agrupamiento Capítulo';
$string['chapters'] = 'Capítulos';
$string['configgroupsections'] = '¿Quiere agrupar las secciones de semana y tópico en una carpeta?';
$string['controlpanel'] = 'Panel de Control';
$string['correcturlmsg'] = '*La URL debe escribirse como una URL absoluta, que también contenga el protocolo (ejemplos de URLs correctas: http://www.moodle.org, ftp://ftp.moodle.org; Ejemplos de URLs incorrectas: www.moodle.org, moodle.org)';
$string['courseadministration'] = 'Administración del curso';
$string['courseduedatedesc'] = 'Esta liga le permitirá cambiar las fechas comprometidas para actividades que tengan fechas comprometidas (como Tareas) y las fechas de abrir y cerrar exámenes y lecciones.';
$string['courseprogramdesc'] = 'Esta liga le permitirá ocultar y mostrar actividades del curso o tópicos completos basándose en fechas del calendario y la hora.';
$string['customlink'] = 'Enlace Personalizado';
$string['defaultgrouping'] = 'Agrupamiento por defecto';
$string['defaultheight'] = 'Altura de ventana por defecto (en pixeles)';
$string['defaultwidth'] = 'Ancho de ventana por defecto (en pixeles)';
$string['displaydirectory'] = 'Mostrar directorio';
$string['dockedbg'] = 'Color del fondo en modo orillado';
$string['dockedbgdesc'] = 'Color del fondo del bloque cuando está orillado';
$string['editcoursesettingsdesc'] = 'Use esta liga para editar sus configuraciones del curso tales como el nombre del curso, número de bloques de tópicos o semanas, permitir entrada a visitantes o mantenerlos afuera, y cambiar el tema gráfico (color y diseño) para el curso.';
$string['elements'] = 'Elementos';
$string['emaildesc'] = 'Use esta liga para mandar E-mail a todos o algunos de los estudiantes en su curso.';
$string['emailstudents'] = 'Mandar un E-mail a su curso';
$string['emptychapname'] = '¡El nombre del capítulo no puede estar vacío!';
$string['emptysubchapname'] = '¡El nombre del sub-capítulo no puede estar vacío!';
$string['expandable_tree'] = 'Árbol expandible';
$string['filesdesc'] = 'Esta liga lo llevará al directorio de sus archivos del curso. En el directorio de archivos, Usted puede añadir o eliminar archivos, organizar archivos en carpetas, etc.';
$string['gradesdesc'] = 'Esta liga lo llevará a su libro de calificaciones. En el libro de calificaciones, Usted puede activar las características avanzadas tales como pesos de calificaciones, letras de calificaciones, créditos extra, etc. Vea el manual del libro de calificaciones para mayor información.';
$string['groupsdesc'] = 'Use esta liga para configurar, ver y gestionar grupos en su curso.';
$string['hide'] = 'Ocultar';
$string['icon'] = 'Ícono';
$string['instructormanualdesc'] = 'El Manual del Instructor de Moodle.';
$string['keeppagenavigation'] = 'Mantener la navegación de página visible en la misma página';
$string['link'] = 'Enlace';
$string['linkfileorsite'] = 'Enlace a un archivo o sitio web';
$string['linknoname'] = 'El nombre del enlace no puede estar vacío. Por favor escriba el nombre del enlace.';
$string['linknourl'] = 'El nombre de la URL no puede estar vacío. Por favor escriba el nombre de la URL.';
$string['links'] = 'Enlaces';
$string['linkswrongnumber'] = '¡El número de enlaces debe ser un número correcto (dígitos solamente) y mayor de 1!';
$string['logsdesc'] = 'Esta liga le mostrará las bitácoras para su curso. Usted puede ver cuales estudiantes han estado activos y qué es lo que han estado haciendo en las bitácoras.';
$string['main_control_panel'] = 'Panel de Control Principal';
$string['messages'] = 'Mensajes';
$string['moodle_manuals'] = 'Manuales de Moodle';
$string['movetonext'] = 'Mover al capítulo siguiente';
$string['movetoprevious'] = 'Mover al capítulo previo';
$string['mycourses'] = 'Mis cursos';
$string['myprofile'] = 'Mi perfil';
$string['myprofilesettings'] = 'Configuraciones de mi perfil';
$string['name'] = 'Nombre';
$string['namescorm'] = 'SCORM';
$string['namesite'] = 'Sitio';
$string['namesitelevel'] = 'Nombre a nivel del sitio';
$string['namesiteleveldescription'] = 'Nombre alterno a mostrar en el encabezado del bloque al verse al nivel del sitio';
$string['namesocial'] = 'Social';
$string['nametopics'] = 'Tópico';
$string['nameweeks'] = 'Semana';
$string['newwindow'] = 'Nueva ventana';
$string['noicon'] = 'Sin ícono';
$string['notapplicable'] = 'No aplicable';
$string['numberofchapter'] = 'Número de capítulos';
$string['numberoflinks'] = 'Número de enlaces personalizados';
$string['numberofsubchapter'] = 'Número de sub-capítulos';
$string['other_controls'] = 'Otros controles';
$string['participantlist'] = 'Lista de participantes';
$string['participants'] = 'Participantes';
$string['participantsdesc'] = 'Use esta liga para ver a los estudiantes y maestros en su curso. Usted puede elegir su nombre para ver el perfil completo, entrar-como ellos, mandarles un E-mail, etc.';
$string['passworddesc'] = 'Elija esta liga para cambiar su contraseña';
$string['pluginname'] = 'Menú del curso';
$string['profiledesc'] = 'Esta liga le permitirá cambiar su información personal, subir una imagen, cambiar su contraseña, etc.';
$string['reportabug'] = 'Reporte de Problema';
$string['reports'] = 'Reportes';
$string['restoredefault'] = 'Restaurar configuraciones por defecto';
$string['restoredesc'] = 'Esta liga le permitirá restaurar un curso respaldado, sea con datos dentro del curso actual, o hacia otro curso del que Usted sea administrador.';
$string['rolesdesc'] = 'Use esta liga para añadir o remover estudiantes de su curso. Para las 3 primeras semanas del semestre, los estudiantes son añadidos automáticamente por la inscripción de Banner, después de la tercera semana de clases, esto se supenderá y entonces Usted podrá remover estudiantes que hayan desertado del curso.';
$string['samewindow'] = 'Misma ventana';
$string['scalesdesc'] = 'Esta liga le permite configurar escalas de calificaciones personalizadas (por ejemplo: &quot;Excelente, Aceptable, Deficiente, Inaceptable&quot;).';
$string['show'] = 'Mostrar';
$string['showallsections'] = 'Mostrar Todas las Secciones';
$string['showdirectorylinks'] = 'Mostrar los enlaces del directorio';
$string['showlocationbar'] = 'Mostrar la barra de localización';
$string['showmenubar'] = 'Mostrar barra de menú';
$string['showstatusbar'] = 'Mostrar barra de status';
$string['showtoolbar'] = 'Mostrar barra de herramientas';
$string['sitepages'] = 'Páginas del sitio';
$string['studentchangepassword'] = 'Elija esta liga para cambiar su contraseña';
$string['studentcontrolpaneldesc'] = 'Use esta liga para ver cómo se ve el Panel de Control del estudiante';
$string['studentcp'] = 'Panel de Control de Estudiante';
$string['studentmanual'] = 'Manual de Moodle para Estudiante';
$string['studentmanualclick'] = 'Elija aquí para el manual de Moodle para Estudiante';
$string['studentmanualdesc'] = 'El Manual de Moodle para Estudiante';
$string['studentparticipants'] = 'Use esta liga para ver a los estudiantes y maestros de su curso. Usted puede elegir sus nombres para ver su perfil completo, mandarles E-mail, etc.';
$string['studentpersonalsettings'] = 'Esta liga le permite cambiar su información personal, subir una imagen, activar o desactivar su correo, etc.';
$string['studentsdesc'] = 'Use esta liga para añadir o remover estudiantes de su curso. Para las primeras 3 semanas del semestre, los estudiantes son añadidos automáticamente por la inscripción de Banner, después de la trecera seman de clases esto terminará y Usted podrá remover estudiantes que hubieran desertado del curso.';
$string['studentviewgrades'] = 'Elija esta liga para ver sus calificaciones';
$string['subchapter'] = 'Sub-capítulo';
$string['subchaptering'] = 'Activar Agrupamiento d Sub-Capítulo';
$string['subchapters'] = 'Sub-capítulos';
$string['teacherdesc'] = 'Use esta liga para añadir o remover maestros de su curso. Si Usted es el maestro primario (titular), Usted puede añadir otros maestros como maestros secundarios con o sin privilegios de edición, empleando esta liga';
$string['teacherforumdesc'] = 'Este es un foro privado, disponible solamente para administradores de este curso. Usted puede usarlo como un lugar para guardar sus notas y marcadores privados, o un lugar para tener conversaciones privadas con otros administradores del curso.';
$string['topics'] = 'Tópicos';
$string['topicsweeks'] = 'Tópicos / Semanas';
$string['trimlength'] = 'A cuantos caracteres se recortará';
$string['trimmode'] = 'Modo recortar nombre de sección';
$string['trimmodecenter'] = 'Cortar caracteres del centro';
$string['trimmodeleft'] = 'Cortar caracteres de la izquierda';
$string['trimmoderight'] = 'Cortar caracteres de la derecha';
$string['url'] = 'URL*';
$string['user_management'] = 'Administración de Usuario';
$string['warningchapnochange'] = 'Al cambiar el número de capítulos, todos sus sub-capítulos y configuraciones de subcapitulado se restaurarán a como eran por defecto. ¿Quiere continuar de cualquier forma?';
$string['warningsubchapenable'] = '¡Advertencia! Después de habilitar subcapitulado, ocurrirá un agrupamiento por defecto. ¿Desea continuar?';
$string['warningsubchapnochange'] = '¡Al cambiar el número de subcapítulos todas sus configuraciones de capitulado y subcapitulado se restaurarán a valores por defecto! ¿Quiere continuar de cualquier forma?';
$string['weeks'] = 'Semanas';
$string['window'] = 'Ventana';
$string['wrongnumber'] = '¡El número de capítulos debe ser un número correcto (solamente dígitos), mayor que el número de subcapítulos y menor que el número de tópicos / semanas visibles !';
$string['wrongsubchapnumber'] = '¡El número de sub-capítulos debe ser un número correcto (solamente dígitos), mayor que el número de capítulos y menor que el número de tópicos / semanas visibles !';
