<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'es_mx', version '2.2'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Añadir capítulo nuevo';
$string['book:edit'] = 'Editar capítulos del libro';
$string['book:read'] = 'Leer libro';
$string['book:viewhiddenchapters'] = 'Ver capítulos ocultos del libro';
$string['chapters'] = 'Capítulos';
$string['chapterscount'] = 'Capítulos';
$string['chaptertitle'] = 'Título del capítulo';
$string['confchapterdelete'] = '¿Realmente quiere borrar este capítulo?';
$string['confchapterdeleteall'] = '¿Realmente quiere borrar este capítulo y todos sus sub-capítulos?';
$string['content'] = 'Contenido';
$string['customtitles'] = 'Títulos a la medida';
$string['customtitles_help'] = 'Los títulos de capítulos se muestran de forma automática únicamente en la Tabla de Contenidos';
$string['editingchapter'] = 'Editando capítulo';
$string['errorchapter'] = 'Error al leer capítulo de libro.';
$string['faq'] = 'FAQ libro';
$string['faq_help'] = '*¿Porqué solamente dos niveles?*

Generalmente dos niveles son suficientes para todos los libros, tres niveles nos llevarían a documentos pobremente estructurados. El módulo de libro está diseñado para la creación de materiales de estudio multi-páginas cortos. Generalmente es preferible emplear el formato PDF para documentos más grandes. La manera más sencilla de crear PDFs es con una impresora virtual  (vea <a href="http://sector7g.wurzel6.de/pdfcreator/index_en.htm" target="_blank">PDFCreator</a>, <a href="http://fineprint.com/products/pdffactory/index.html" target="_blank">PDFFactory</a>, <a href="http://www.adobe.com/products/acrobatstd/main.html" target="_blank">Adobe Acrobat</a>, etc.).

*¿Pueden editar libros los estudiantes?*

Solamente los maestros pueden crear y editar libros. No existen planes para implementar el que los estudiantes puedan editar libros, pero alguien podría crear algo semejante para alumnos algún día (¿Portafolio?). La principal razón es mantener el módulo de libro tan básico como sea posible.

*¿Cómo busco los libros?*

Actualmente solo existe una manera, usando la capacidad de búsqueda de su navegador web en la página de impresión. La búsqueda global actualmente solo es posible en los foros de Moodle. Sería lindo que existiera una búsqueda global para todos los recursos, incluyendo libros. ¿Algún voluntario?

*Mis títulos no caben en una línea.*

Puede re-escribir sus títulos o pedirle al administrador Moodle que cambie el ancho de la Tabla de Contenidos. Está definido globalmente para todos los libros en la página de configuración del módulo.';
$string['missingfilemanagement'] = 'Estimados usuarios del módulo libro, Yo supuse que Ustedes ya debían haberse dado cuenta que no es posible borrar o administrar archivos usados en Capítulos del Libro. Por favor manden su voto en {$a} para corregir este defecto, gracias. Petr Škoda';
$string['modulename'] = 'Libro';
$string['modulename_help'] = 'El libro es un material de estudio multi-página simple.';
$string['modulenameplural'] = 'Libros';
$string['navexit'] = 'Salir del libro';
$string['navnext'] = 'Siguiente';
$string['navprev'] = 'Anterior';
$string['numbering'] = 'Numeración de capítulo';
$string['numbering0'] = 'Ninguno';
$string['numbering1'] = 'Números';
$string['numbering2'] = 'Viñetas';
$string['numbering3'] = 'Indentado';
$string['numbering_help'] = '* Ninguno - los títulos de capítulo y sub-capítulo no son formateados para nada, úselo si desea definir estilos especiales para numeración. Por ejemplo letras: en el título del capítulo escriba "A Primer Capítulo", "A.1 Cierto Sub-capítulo",...
* Números - los capítulos y sub-capítulos están numerados (1, 1.1, 1.2, 2, ...)
* Viñetas - Los sub-capítulos están indentados y mostrados con viñetas
* Indentado - los sub-capítulos están indentados';
$string['numberingoptions'] = 'Opciones para numeración disponibles';
$string['numberingoptions_help'] = 'Seleccione la opción de numeración que deberá estar disponible para cuando se crean nuevos libros.';
$string['page-mod-book-x'] = 'Cualquier página del módulo libro';
$string['pluginadministration'] = 'Administración del libro';
$string['pluginname'] = 'Libro';
$string['subchapter'] = 'Subcapítulo';
$string['toc'] = 'Tabla de Contenidos';
$string['top'] = 'arriba';
