<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'es_mx', version '2.2'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability'] = 'Disponibilidad';
$string['displayname'] = 'Nombre del plugin';
$string['moodleversion'] = 'Moodle {$a}';
$string['nonehighlighted'] = 'No hay plugins que requieran atención durante esta actualización';
$string['nonehighlightedinfo'] = 'Mostrar la lista de todos los plugins instalados de cualquier forma';
$string['noneinstalled'] = 'No hay plugins instalados de este tipo';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['pluginchecknotice'] = 'Esta página muestra los plugins que pueden requerir su atención durante la actualización. Los elementos resaltados incluyen nuevos plugins que están a punto de ser instalados, los que van a ser actualizados y los plugins anteriores que ahora faltan. Los plugins contribuídos también se destacan. Se recomienda que compruebe si hay versiones más recientes de los plugins disponibles y los actualice antes de continuar con esta actualización de Moodle.';
$string['plugindisable'] = 'Deshabilitar';
$string['plugindisabled'] = 'Deshabilitado';
$string['pluginenable'] = 'Habilitar';
$string['pluginenabled'] = 'Habilitado';
$string['requiredby'] = 'Requerido por: {$a}';
$string['requires'] = 'Requiere';
$string['rootdir'] = 'Directorio';
$string['settings'] = 'Configuraciones';
$string['showall'] = 'Recargar y mostrar todos los plugins';
$string['somehighlighted'] = 'Número de plugins que requieren atención durante esta actualización: {$a}';
$string['somehighlightedinfo'] = 'Mostrar la lista completa de plugins instalados';
$string['source'] = 'Origen';
$string['sourceext'] = 'Extensión';
$string['sourcestd'] = 'Estándar';
$string['status'] = 'Status';
$string['status_delete'] = 'Para ser borrado';
$string['status_downgrade'] = 'Una versión mayor ya está instalada';
$string['status_missing'] = '¡Ausente del disco!';
$string['status_new'] = 'Para instalarse';
$string['status_nodb'] = 'Ninguna base de datos';
$string['status_upgrade'] = 'Para ser actualizada';
$string['status_uptodate'] = 'Actualizada';
$string['systemname'] = 'Identificador';
$string['type_auth'] = 'Método de autenticación';
$string['type_auth_plural'] = 'Métodos de autenticación';
$string['type_block'] = 'Bloque';
$string['type_block_plural'] = 'Bloques';
$string['type_coursereport'] = 'Reporte de curso';
$string['type_coursereport_plural'] = 'Resportes de curso';
$string['type_editor'] = 'Editor';
$string['type_editor_plural'] = 'Editores';
$string['type_enrol'] = 'Método de inscripción';
$string['type_enrol_plural'] = 'Métodos de inscripción';
$string['type_filter'] = 'Filtro de texto';
$string['type_filter_plural'] = 'Filtros de texto';
$string['type_format'] = 'Formato de curso';
$string['type_format_plural'] = 'Formatos de curso';
$string['type_gradeexport'] = 'Método de exportación de calificaciones';
$string['type_gradeexport_plural'] = 'Métodos de exportación de calificaciones';
$string['type_gradeimport'] = 'Método de importación de calificaciones';
$string['type_gradeimport_plural'] = 'Métodos de importación de calificaciones';
$string['type_gradereport'] = 'Reporte del libro de calificaciones';
$string['type_gradereport_plural'] = 'Reportes del libro de calificaciones';
$string['type_gradingform'] = 'Método avanzado de calificación';
$string['type_gradingform_plural'] = 'Métodos avanzados de calificación';
$string['type_local'] = 'Plugin local';
$string['type_local_plural'] = 'Plugins locales';
$string['type_message'] = 'Procesador de mensajes';
$string['type_message_plural'] = 'Procesadores de mensajes';
$string['type_mnetservice'] = 'Servicio MNet';
$string['type_mnetservice_plural'] = 'Servicios MNet';
$string['type_mod'] = 'Módulo de actividad';
$string['type_mod_plural'] = 'Módulos de actividad';
$string['type_plagiarism'] = 'Plugin de Prevención de plagio';
$string['type_plagiarism_plural'] = 'Plugins de prevención de plagio';
$string['type_portfolio'] = 'Portafolio';
$string['type_portfolio_plural'] = 'Portafolios';
$string['type_profilefield'] = 'Tipo de campo de perfil';
$string['type_profilefield_plural'] = 'Tipos de campos de perfiles';
$string['type_qbehaviour'] = 'Comportamiento de preguntas';
$string['type_qbehaviour_plural'] = 'Comportamientos de preguntas';
$string['type_qformat'] = 'Formato para importar/exportar preguntas';
$string['type_qformat_plural'] = 'Formatos para importar/exportar preguntas';
$string['type_qtype'] = 'Tipo de pregunta';
$string['type_qtype_plural'] = 'Tipos de preguntas';
$string['type_report'] = 'Reporte del sitio';
$string['type_report_plural'] = 'Reportes';
$string['type_repository'] = 'Repositorio';
$string['type_repository_plural'] = 'Repositorios';
$string['type_theme'] = 'Tema';
$string['type_theme_plural'] = 'Temas';
$string['type_tool'] = 'Herramienta de Administración';
$string['type_tool_plural'] = 'Herramientas de Administración';
$string['type_webservice'] = 'Protocolo Webservice';
$string['type_webservice_plural'] = 'Protocolos Webservice';
$string['uninstall'] = 'Desinstalar';
$string['version'] = 'Versión';
$string['versiondb'] = 'Versión actual';
$string['versiondisk'] = 'Nueva versión';
