<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'es_mx', version '2.2'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Acción';
$string['additionalinfo'] = 'Info adicional';
$string['additionalinfo_help'] = 'Texto a mostrar en la parte superior de la primera página del cuestionario (por ejemplo: instrucciones, información de contexto, etc).';
$string['addnewquestion'] = 'Añadiendo {$a} pregunta';
$string['addselqtype'] = 'Añadir tipo de pregunta seleccionada';
$string['alignment'] = 'Alineación de botones de radio';
$string['alignment_help'] = 'Selecionar elineación de botones. vertical (por defecto) u horizontal.';
$string['alignment_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['all'] = 'Todos';
$string['alreadyfilled'] = 'Usted ya ha llenado este cuestionario para nosotros{$a}. Gracias';
$string['anonymous'] = 'Anónimo';
$string['average'] = 'Promedio';
$string['averagerank'] = 'Ranking promedio';
$string['bodytext'] = 'TTexto del cuerpo';
$string['boxesnbexact'] = 'exactamente {$a} caja(s).';
$string['boxesnbmax'] = 'un máximo de {$a} caja(s).';
$string['boxesnbmin'] = 'un mínimo de {$a} caja(s).';
$string['boxesnbreq'] = 'Para esta pregunta Usted debe seleccionar';
$string['by'] = 'por';
$string['checkallradiobuttons'] = '¡Por favor elija <strong>{$a}</strong> botones!';
$string['checkboxes'] = 'Casillas de selección';
$string['checkboxes_help'] = 'Introduzca una opción por línea para que el usuario seleccione una o varias respuestas.';
$string['checkboxes_link'] = 'mod/questionnaire/questions#Check_Boxes';
$string['closed'] = 'Este cuestionario se cerró en {$a}. Gracias.';
$string['closedate'] = 'Usar fecha de cierre';
$string['closedate_help'] = 'Usted puede especificar aquí una fecha para cerrar el cuestionario. Elija la casilla y seleccione la fecha y hora que desee. Los usuarios no podrán llenar el cuestionario después de esta fecha. Si no se selecciona, nunca se cerrará este cuestionario.';
$string['confalts'] = '- O - <br />Página de confirmación';
$string['confirmdelallresp'] = '¿Está seguro de querer borrar TODAS las respuestas a este cuestionario?';
$string['confirmdelgroupresp'] = '¿Está seguro de querer borrar TODAS las respuestas de {$a}?';
$string['confirmdelresp'] = '¿Está seguro de querer borrar TODAS las respuestas de&nbsp;{$a}&nbsp;?';
$string['confpage'] = 'Texto de encabezado';
$string['confpage_help'] = 'Encabezado (en negritas) y texto del cuerpo para página de "Confirmación" se muestra después de que el usuario complete este cuestionario. (URL,si existe, tiene prioridad por sobre el texto de confirmación). Si deja vacío este campo, se mostrará un mensaje por defecto al terminar el cuestionario (Gracias por completar este Cuestionario).';
$string['confpagedesc'] = 'Encabezado (en negritas) y texto del cuerpo para página de "Confirmación" se muestra después de que el usuario complete este cuestionario. (URL,si existe, tiene prioridad por sobre el texto de confirmación)';
$string['contentoptions'] = 'Opciones de contenido';
$string['couldnotcreatenewsurvey'] = '¡No pudo crearse una nueva encuesta!';
$string['couldnotdelresp'] = 'No se pudo borrar respuesta';
$string['createcontent'] = 'Definir nuevo contenido';
$string['createcontent_help'] = 'Elija uno de los botones de opción. \'Crear nuevo\' funciona por defecto.';
$string['createcontent_link'] = 'mod/questionnaire/mod#Content_Options';
$string['createnew'] = 'Crear nuevo';
$string['crossanalyze'] = 'Analizar cruzada';
$string['crosstabulate'] = 'Tabular cruzada';
$string['crosstabulation'] = 'Tabulación cruzada';
$string['date'] = 'Fecha';
$string['date_help'] = 'Usar este tipo de pregunta si espera que la respuesta sea una fecha en el formato correcto.';
$string['date_link'] = 'mod/questionnaire/questions#Date';
$string['dateformatting'] = 'Usar formato día/mes/año format,por ejemplo: para Marzo 14 de 1945:&nbsp; <strong>14/3/1945</strong>';
$string['deleteallresponses'] = 'Borrar TODAS las respuestas';
$string['deletecurrentquestion'] = 'Borrar pregunta {$a}';
$string['deletedallgroupresp'] = 'Borrar TODAS las respuestas del grupo {$a}';
$string['deletedallresp'] = 'TODAS las respuestas borradas';
$string['deletedresp'] = 'Respuesta borrada';
$string['deleteresp'] = 'Borrar esta respuesta';
$string['deletingresp'] = 'Borrando respuesta';
$string['displaymethod'] = 'Método de visualización no definido por la pregunta';
$string['download'] = 'Descargar';
$string['downloadtextformat'] = 'Descargar en formato de texto';
$string['downloadtextformat_help'] = 'Esta característica le permite guardar todas las respuestas de un cuestionario en un archivo de texto (CSV). Este archivo podrá importarse a una hoja de cálculo (MS Excel o LibreOffice Calc) o a un paquete estadístico para seguir analizando los datos.';
$string['downloadtextformat_link'] = 'mod/questionnaire/report#Download_in_text_format';
$string['dropdown'] = 'Caja desplegable';
$string['dropdown_help'] = 'No hay ninguna ventaja real en usar la caja desplegable sobre usar los botones,  excepto quizás para una lista de opciones más larga, para ahorrar espacio de pantalla.';
$string['dropdown_link'] = 'mod/questionnaire/questions#Dropdown_Box';
$string['edit'] = 'Editar';
$string['editingquestionnaire'] = 'Editando Configuraciones del Cuestionario';
$string['editquestion'] = 'Editando pregunta {$a}';
$string['email'] = 'Email';
$string['errnewname'] = 'Perdón, pero ya está en uso. Elija un nuevo nombre,';
$string['errorcross'] = 'Error al hacer análisis cruzado. La pregunta no es de un tipo válido.';
$string['erroropening'] = 'Error al abrir Cuestionario.';
$string['errortable'] = 'Error por tabla de sistema corrupta';
$string['essaybox'] = 'Caja para ensayo';
$string['essaybox_help'] = 'Esta pregunta mostrará una caja de texto simple con x columnas  para área de texto (Textarea) y con y (Textarea) hileras (número de líneas de texto).

Si deja vacíos  tanto x como y en su valor de 0 por defecto, (o si los pone a 0), entonces el editor HTML de Moodle se mostrará con alto y ancho estándar (si está disponible en el perfil y contexto del curso/usuario).';
$string['field'] = 'Pregunta {$a}';
$string['fieldlength'] = 'Largo de caja de texto';
$string['fieldlength_help'] = 'Para la pregunta de tipo **Caja de Texto**, introduzca el **Largo de Caja de Texto** y la **Longitud Máxima del Texto** para el texto que será tecleado por quien responde.

Los valore por defecto son 20 caracteres para el ancho de la caja de Texto y 25 caracteres para la longitud máxima del texto introducido.';
$string['grade'] = 'Calificación del envío';
$string['headingtext'] = 'Texto del encabezado';
$string['horizontal'] = 'Horizontal';
$string['id'] = 'ID';
$string['includechoicecodes'] = 'Incluir códigos de opciones';
$string['includechoicetext'] = 'Incluir texto de opciones';
$string['incorrectcourseid'] = 'ID del curso es incorrecta';
$string['incorrectmodule'] = 'ID del módulo del curso era incorrecta';
$string['incorrectquestionnaire'] = 'El cuestionario es incorrecto';
$string['invalidresponse'] = 'Se especificó una respuesta no válida';
$string['invalidresponserecord'] = 'Se especificó un registro de respuesta no válido';
$string['invalidsurveyid'] = 'ID del Cuestionario no válida';
$string['kindofratescale'] = 'Tipo de escalas';
$string['kindofratescale_help'] = 'Vea la documentación Moodle más abajo';
$string['kindofratescale_link'] = 'mod/questionnaire/questions#Type_of_rate_scale';
$string['length'] = 'Largo';
$string['maxdigitsallowed'] = 'Máx dígitos permitidos';
$string['maxdigitsallowed_help'] = 'Al emplear parámetros de Máx dígitos permitidos y Nb dígitos decimales, Usted puede especificar el largo y número de decimales requeridos.';
$string['maxforcedresponses'] = 'Máx respuestas forzadas';
$string['maxtextlength'] = 'Máx. longitud texto';
$string['minforcedresponses'] = 'Mín respuestas forzadas';
$string['minforcedresponses_help'] = 'Use estos parámetros para forzar a los usuarios a responder un mínimo de  **Min.** cajas y un máximo f **Max.** casillas de verificación. Para forzar un número exacto de casillas de elección seleccionadas, configure **Min.** y **Max.**al mismo valor. Si solamente desea un valor mínimo o máximo, entonces dejeel otro valor a su configuración de valor de **0** por defecto. Si configura **Min.** o **Max.** a valores diferentes a su valor por  defecto de **0** , se mostrará un mensaje de advertencia si quien responde no cumple con sus requisitos. Obviamente, Usted debe poner muy claros los requisitos para quien responda en las instrucciones generales de su Cuestionario o en el texto de las preguntas relevantes.';
$string['misconfigured'] = 'El curso está mal configurado';
$string['missingquestion'] = 'Error, por favor conteste la pregunta';
$string['missingquestions'] = 'error, por favor conteste las preguntas';
$string['modulename'] = 'Cuestionario';
$string['modulenameplural'] = 'Cuestionarios';
$string['move'] = 'Mover esta pregunta';
$string['movedn'] = 'Mover pregunta hacia abajo';
$string['movehere'] = 'Mover pregunta aquí';
$string['moveup'] = 'Mover pregunta hacia arriba';
$string['myresponses'] = 'Todas sus respuestas';
$string['myresponsetitle'] = 'Su(s) {$a} respuesta(s)';
$string['myresults'] = 'Sus resultados';
$string['name'] = 'Nombre';
$string['next'] = 'Siguiente';
$string['nextpage'] = 'Página siguiente';
$string['noanswer'] = 'Sin respuesta';
$string['nodata'] = 'Sin fecha';
$string['noduplicates'] = 'Sin opciones duplicadas';
$string['noneinuse'] = 'Sin contenido definido actualmente';
$string['nopublicsurveys'] = 'Sin cuestionarios públicos';
$string['noresponsedata'] = 'Sin respuestas para esta pregunta';
$string['noresponses'] = 'Sin respuestas';
$string['normal'] = 'Normal';
$string['notanumber'] = '<strong>{$a}</strong> no es un formato numérico aceptable';
$string['notapplicable'] = 'N/A';
$string['notapplicablecolumn'] = 'columna N/A';
$string['notavail'] = 'Este cuestionario aún no está disponible. Inténtelo más tarde';
$string['noteligible'] = 'Usted no es elegible para contestar este cuestionario';
$string['notemplatesurveys'] = 'No hay plantillas de cuestionario';
$string['notopen'] = 'Este cuestionarió no abrirá hasta {$a}.';
$string['num'] = '#';
$string['numberfloat'] = 'El número que Usted tecleó  <strong>{$a->number}</strong> ha sido reformateado/redondeado con  <strong>{$a->precision}</strong> decimal(es).';
$string['numberofdecimaldigits'] = 'Número  de decimales';
$string['numberscaleitems'] = 'Número de items de escala';
$string['numberscaleitems_help'] = 'Número de items de escala es el *número de items* que se empleará en su escala. Normalmente Usted usaría un valor de 3 a 5.Valor por defecto: **5**.';
$string['numeric'] = 'Numérico';
$string['numeric_help'] = 'Use este tipo de pregunta si espera que la respuesta sea un número en el formato correcto.';
$string['of'] = 'de';
$string['opendate'] = 'Usar fecha de apertura';
$string['opendate_help'] = 'Usted puede especificar aquí una fecha para abrir el cuestionario. Elija la casilla y selecciones fecha y hora que desea. Los usuarios no podrán llenar este cuestionario antes de dicha fecha. Si no se elige, se abrirá de inmediato.';
$string['option'] = 'opción {$a}';
$string['optionalname'] = 'Nombre de Pregunta';
$string['optionalname_help'] = 'El nombre de pregunta se emplea solamente cuando Usted esporta las respuestas en formato CSV/Excel. Si Usted nunca exporta a CSV/Excel, entonces no se preocupe para nada por el nombre de pregunta. Si planea exportar regularmente sus datos de cuestionarios hacia CSV, entonces tiene que decidir entre dos opciones para nombrar las preguntas.';
$string['optionalname_link'] = 'mod/questionnaire/questions#Question_Name';
$string['or'] = '- O -';
$string['order_ascending'] = 'Orden ascendente';
$string['order_default'] = 'Ver orden por defecto';
$string['order_descending'] = 'Orden descendiente';
$string['orderresponses'] = 'Ordenar respuestas';
$string['orderresponses_help'] = 'Cuando se muestran todas las respuestas, Usted puede ordenarlas por número de respuestas (la columna de Promedio) para los siguientes 4 tipos de preguntas:

* botón de elección única
* lista desplegable de opción única
* opciones múltiples (casillas)
* preguntas para ordenar (incluyendo escalas Likert).

Cuando Usted llega a la página de Todas las respuestas, por defecto todas las respuestas están ordenadas tal como las puso la persona que las escribió.
Usted puede elegir ordenarlas por orden ascendente o descendente.';
$string['orderresponses_link'] = 'mod/questionnaire/report#Order_Responses';
$string['osgood'] = 'Osgood';
$string['other'] = 'Otro:';
$string['otherempty'] = 'Si elige esta opción, ¡Usted deberá introducir texto  en la caja de texto!';
$string['overviewnumresplog'] = 'respuestas';
$string['overviewnumresplog1'] = 'respuesta';
$string['overviewnumrespvw'] = 'respuestas';
$string['overviewnumrespvw1'] = 'respuesta';
$string['owner'] = 'Propietario';
$string['page'] = 'Página';
$string['pageof'] = 'Página {$a->page} de {$a->totpages}';
$string['pluginadministration'] = 'Administración del cuestionario';
$string['pluginname'] = 'Cuestionario';
$string['possibleanswers'] = 'Respuestas posibles';
$string['posteddata'] = 'Alcanzó la página con datos publicados:';
$string['preview'] = 'Esta es la vista previa de cómo se verá su cuestionario. Cuando termine de pre-visualisarlo, elija <strong>Cerrar</strong> al fondo de la página.';
$string['preview_label'] = 'Vista previa';
$string['preview_questionnaire'] = '- Vista previa de Cuestionario';
$string['previewing'] = 'Pre-visualisar cuestionario';
$string['previous'] = 'Previa';
$string['previouspage'] = 'Página previa';
$string['print'] = 'Imprimir esta Respuesta';
$string['printblank'] = 'Imprimir vacío';
$string['printblanktooltip'] = 'Abrir ventana amistosa para impresora con cuestionario vacío';
$string['printtooltip'] = 'Abrir ventana amistosa para impresora con respuesta actual';
$string['private'] = 'Privado';
$string['public'] = 'Público';
$string['qtype'] = 'Tipo';
$string['qtype_help'] = 'Elegir si  a los usuarios se les permitirá responder una vez, diariamente, semanalmente, mensualmente o un número ilimitado de (muchas) veces.';
$string['qtypedaily'] = 'responder diariamente';
$string['qtypemonthly'] = 'responder mensualmente';
$string['qtypeonce'] = 'responder una vez';
$string['qtypeunlimited'] = 'responder muchas';
$string['qtypeweekly'] = 'responder semanalmente';
$string['questionnaire:copysurveys'] = 'Copiar plantilla y cuestionarios privados';
$string['questionnaire:createpublic'] = 'Crear cuestionarios públicos';
$string['questionnaire:createtemplates'] = 'Crear plantilla de cuestionarios';
$string['questionnaire:deleteresponses'] = 'Borrar cualquier respuesta';
$string['questionnaire:downloadresponses'] = 'Descargar respuesta en archivo CSV';
$string['questionnaire:editquestions'] = 'Crear y editar preguntas de cuestionario';
$string['questionnaire:manage'] = 'Crear y editar cuestionarios';
$string['questionnaire:printblank'] = 'Imprimir cuestionario vacío';
$string['questionnaire:readallresponseanytime'] = 'Leer todas las respuestas en cualquier momento';
$string['questionnaire:readallresponses'] = 'Leer resumen de respuestas, sujeto a tiempos de apertura';
$string['questionnaire:readownresponses'] = 'Leer sus propias respuestas';
$string['questionnaire:submit'] = 'Completar y enviar cuestionario';
$string['questionnaire:view'] = 'Ver un cuestionario';
$string['questionnaire:viewsingleresponse'] = 'Ver respuestas individuales completas';
$string['questionnaireadministration'] = 'Administración del cuestionario';
$string['questionnairecloses'] = 'Cuestionario cierra';
$string['questionnaireopens'] = 'Cuestionario abre';
$string['questionnairereport'] = 'Reporte de Cuestionario';
$string['questionnum'] = 'Pregunta #';
$string['questions'] = 'Preguntas';
$string['questiontypes'] = 'Tipos de preguntas';
$string['questiontypes_help'] = 'Vea debajo  la documentación de Moodle';
$string['questiontypes_link'] = 'mod/questionnaire/questions#Question_Types';
$string['radiobuttons'] = 'Botones';
$string['radiobuttons_help'] = 'En este tipo de pregunta, el respondente debe seleccionar una de las opciones ofrecidas.';
$string['radiobuttons_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['rank'] = 'Rankeo';
$string['ratescale'] = 'Tasa (escala 1..5)';
$string['ratescale_help'] = 'Vea debajo la documentación de Moodle';
$string['ratescale_link'] = 'mod/questionnaire/questions#Rate_.28scale_1..5.29';
$string['realm'] = 'Tipo de cuestionario';
$string['realm_help'] = '* **Existen tres tipos de Cuestionarios:**
* Privado - solamente pertenece al curso donde está definido.
* Plantilla - puede ser copiado y editado.
* Público - puede compartirse entre cursos.';
$string['realm_link'] = 'mod/questionnaire/qsettings#Questionnaire_Type';
$string['redirecturl'] = 'La URL a donde se re-direcciona un usuario después de completar este cuestionario.';
$string['remove'] = 'Borrar';
$string['required'] = 'Respuesta necesaria';
$string['required_help'] = 'Si elige ***Si***,será obligatorio responder a esta preguntá, Por ejemplo: el respondente no podrá enviar el cuestionario mientras no haya respondido a esta pregunta.';
$string['required_link'] = 'mod/questionnaire/questions#Response_Required';
$string['requiredparameter'] = 'Faltó un parámetro necesario';
$string['reset'] = 'Reiniciar';
$string['respeligiblerepl'] = '(remplazada por anulaciones de rol)';
$string['respondent'] = 'Respondente';
$string['respondenteligible'] = 'Eligibilidad del respondente';
$string['respondenteligible_help'] = 'Decidir si es que cualquiera puede contestar o si quiere limitarlo a que solamente los tutores o solamente los estudiantes respondan.
Para las opciones de acceso restringido, recuerde asignar los roles correctos a nivel de curso o actividad.
Por ejemplo: si pone un cuestionario en la portada del sitio Moodle, dirigido exclusivamente a los maestros, entonces Usted tendrá que dejarle saber a Moodle cuales usuarios son maestros.';
$string['respondenteligibleall'] = 'todos';
$string['respondenteligiblestudents'] = 'solamente estudiantes';
$string['respondenteligibleteachers'] = 'solamente maestros';
$string['respondents'] = 'Respondentes';
$string['respondenttype'] = 'Tipo respondiente';
$string['respondenttype_help'] = 'Usted puede mostrar los nombres completos de los usuarios con cada respuesta configurando esto a "fullname" (nombre completo). Usted puede esconder la identidad de los usuarios en las respuestas  configurándolo a "anónimo".';
$string['respondenttype_link'] = 'mod/questionnaire/mod#Respondent_Type';
$string['respondenttypeanonymous'] = 'anónimo';
$string['respondenttypefullname'] = 'fullname (nombrecompleto)';
$string['response'] = 'Respuesta';
$string['responseoptions'] = 'Opciones de respuesta';
$string['responses'] = 'Respuestas';
$string['responseview'] = 'Los estudiantes pueden ver TODAS las respuestas';
$string['responseview_help'] = 'Usted puede especificar quién puede ver las respuestas de todos los respondentes a cuestionarios enviados (tablas estadísticas generales)';
$string['responseview_link'] = 'mod/questionnaire/mod#Response_viewing';
$string['responseviewstudentsalways'] = 'Siempre';
$string['responseviewstudentsnever'] = 'Nunca';
$string['responseviewstudentswhenanswered'] = 'Después de contestar el cuestionario';
$string['responseviewstudentswhenclosed'] = 'Después de que se cierre el cuestionario';
$string['restrictedtoteacher'] = '¡Estas funciones están restringidas a los profesores editores exclusivamente!';
$string['resume'] = 'Guardar/Continuar respuestas';
$string['resume_help'] = 'Configurar esta opción les permite a los usuarios guardar sus respuestas al cuestionario antes de enviarlas. Los usuarios pueden dejar sin terminar el cuestionario y continuarlo desde el punto guardado posteriormente.';
$string['resume_link'] = 'mod/questionnaire/mod#Save/Resume_answers';
$string['resumesurvey'] = 'Continuar el cuestionario';
$string['return'] = 'Regresar';
$string['save'] = 'Guardar';
$string['saveasnew'] = 'Guardar como Pregunta Nueva';
$string['savedprogress'] = 'Su progreso ha sido guardado. Usted podrá regresar en cualquier momento para completar este cuestionario. Para hacerlo, simplemente marque la {$a} liga inferior. A Usted se le preguntará su nombre de usuario y contraseña para completar el cuestionario.';
$string['saveeditedquestion'] = 'Guardar pregunta {$a}';
$string['savesettings'] = 'Guardar configuraciones';
$string['section'] = 'Descripción';
$string['sectionbreak'] = '----- Salto de página -----';
$string['sectionbreak_help'] = '----- Salto de página -----';
$string['sectiontext'] = 'Etiqueta';
$string['sectiontext_help'] = 'Esta no es una pregunta, sino un texto (corto) que se mostrará como introducción a una serie de preguntas.';
$string['selecttheme'] = 'Elija un tema CSS para usar con este cuestionario.';
$string['sendemail'] = 'Mandar email';
$string['sendemail_help'] = 'Manda una copia de cada envío a la(s) dirección(es) especificada(s). Usted puede escribir más de una dirección separándolas con comas. Déjela en blanco para no tener respaldo de email.';
$string['settings'] = 'Configuraciones';
$string['settingssaved'] = 'Configuraciones guardadas';
$string['strfdate'] = '%d/%m/%Y';
$string['strfdateformatcsv'] = 'd/m/Y H:i:s';
$string['submitoptions'] = 'Opciones de envíos';
$string['submitsurvey'] = 'Enviar cuestionarios';
$string['submitted'] = 'Enviado en:';
$string['subtitle'] = 'Subtítulo';
$string['subtitle_help'] = 'Susbtítulo del cuestionario. Aparece debajo del título en la primera página solamente.';
$string['summary'] = 'Resumen';
$string['surveynotexists'] = 'cuestionario no existe.';
$string['surveyowner'] = 'Usted debe ser el propietario del cuestionario para realizar esta operación.';
$string['surveyresponse'] = 'Respuestas del cuestionario';
$string['template'] = 'Plantilla';
$string['templatenotviewable'] = 'Plantillas de cuestionario no son visibles';
$string['text'] = 'Texto de pregunta';
$string['textareacolumns'] = 'Columnas área-de-texto';
$string['textareacolumns_help'] = 'área-de-textoEsta pregunta mostrará una caja de texto simple con **x** *Columnas áreadetexto* (o area *width*) y con **y** *área-de-texto hileras* (número de *lines* de texto). Si deja ambas x tanto como y en su valor **0** por defecto (o si lo pone a  **0**), entonces el editor de HTML se mostrará con un alto y ancho estándares (si está disponible en el contexto de curso/usuario y perfil del usuario).';
$string['textarearows'] = 'Hileras área-de-texto';
$string['textbox'] = 'Caja de texto';
$string['textbox_help'] = 'Para la pregunta de tipo Caja de Texto, introduzca el largo de la caja de entrada y la longitud máxima del texto que escribirá el que conteste. Los valores por defecto son 20 caracteres para el ancho de la caja de texto y 25 caracteres para la longitud máxima del texto introducido.';
$string['textdownloadoptions'] = 'Opciones para descargar texto (CSV)';
$string['thank_head'] = 'Gracias por completar este cuestionario';
$string['theme'] = 'Tema gráfico';
$string['thismonth'] = 'este mes';
$string['thisweek'] = 'esta semana';
$string['title'] = 'Título';
$string['title_help'] = 'Título del cuestionario, que aparecerá arriba de cada página. Por defecto el título se configura al nombre del Cuestionario, pero puede editarlo a su gusto.';
$string['today'] = 'hoy';
$string['total'] = 'Total';
$string['type'] = 'Tipo de pregunta';
$string['undefinedquestiontype'] = '!Tipo de pregunta no-definida!';
$string['unknown'] = 'Desconocida';
$string['unknownaction'] = 'Acción especificada de cuestionario desconocida...';
$string['url'] = 'URL de confirmación';
$string['url_help'] = 'La URL a donde será re-dirigido un usuario después de completar este cuestionario.';
$string['usepublic'] = 'Usar público';
$string['usetemplate'] = 'Copiar existente';
$string['vertical'] = 'Vertical';
$string['view'] = 'Ver';
$string['viewallresponses'] = 'Ver todas las respuestas';
$string['viewallresponses_help'] = 'Si el cuestionario se configura a **Modo Grupo**: *Grupos Visibles*, o se configura a *Grupos Separados* y el usuario actual tiene el permiso de *moodle/site:accessallgroups*  (en el contexto actual), y los grupos han sido definidos en el grupo actual, entonces el usuario tiene acceso a una lista desplegable de grupos. Esta lista desplegable le permite al usuario "filtrar" las respuestas del cuestionario por grupos. Si la configuración es  **Modo de Grupo**: *Grupos Separados*, entonces los usuarios que no tengan el permiso de *moodle/site:accessallgroups* (usualmente estudiantes o profesores no-editores, etc.) solamente podrán ver las respuestas del grupo(s) a donde pertenecen.';
$string['viewallresponses_link'] = 'Viewing_Questionnaire_responses#Group_filtering';
$string['viewbyresponse'] = 'Ver por respuesta';
$string['viewresponses'] = 'Todas las respuestass ({$a})';
$string['viewyourresponses'] = 'Sus respuestas- ver {$a}';
$string['warning'] = 'Advertencia, error encontrado.';
$string['wrongdateformat'] = 'La fecha introducida: <strong>{$a}</strong> no corresponde al formato mostrado en el ejemplo.';
$string['wrongdaterange'] = '¡ERROR! El año debe estar en el rango entre 1902 y 2037.';
$string['wrongformat'] = 'Algo anda mal con la pregunta: ';
$string['wrongformats'] = 'Algo anda mal con las preguntas: ';
$string['yesno'] = 'Si/No';
$string['yesno_help'] = 'Pregunta Si/No simple.';
